Projects / fxmoviemanager / Dependencies

Dependencies

Clam AntiVirus

Minimum version: 0.96.1

FFmpeg

Minimum version: 0.11.1

FOX

Minimum version: 1.6.46(stable) or 1.7.35(development)

MPlayer

Minimum version: 1.0

Simple DirectMedia Layer

Minimum version: 1.2.14

Screenshot

Project Spotlight

OpenSearchServer

A search engine with a RESTFul API and crawlers.

Screenshot

Project Spotlight

libpetey

A small scientific/numerical computation library.